
#filecontrol1 .item{
    background: #f1f1f1 none repeat scroll 0 0;
    border: medium none;
    color: #696969;
    float: none;
    display:table;
    margin: 0 10px 5px 0;
    padding: 5px;
}
#filecontrol1 .item .delete{
    background: url("/img/mooUpload/btn_photo_remove.png") no-repeat;
    display: inline-block;
    height: 8px;
    margin: 5px 5px 0 10px;
    width: 8px;
    cursor:pointer;
}

#filecontrol1_listView{
    margin-top: 10px;
}

#filecontrol1_listView ul{
    list-style:none;
}

#filecontrol1_listView li.header{
    border:none;
    margin:0;
    padding:0;
}

#filecontrol1_listView li div {
    float: left;
}

#filecontrol1_listView li .result {
    padding-left: 10px;
}
#filecontrol1_listView li .mooupload_noerror {
    color: #008000;
}

#filecontrol1_listView li .mooupload_error{
    color: red;

}
#filecontrol1 .progresscont {
    color: #535353;
    margin: 10px 0 5px 10px;
    visibility: hidden;
    opacity: 0;
}
#filecontrol1 .current-progress {
    background: rgba(0, 0, 0, 0) url("/img/mooUpload/progress.gif") no-repeat scroll 50% 0;
    margin-right: 0.5em;
    vertical-align: middle;
}

#filecontrol1 .mooupload_btncontainer .btn {
    background: url("/img/mooUpload/btns_back.png") repeat-x scroll 0 -64px;
    display: inline-block;
    height: 17px;
    margin-right: 7px;
    padding:5px 15px 5px 10px;
    text-decoration:none;
    color:#FFF;
    font-size:14px;
    line-height: 14px;
    letter-spacing: 1px;
}

#filecontrol1 .mooupload_btncontainer .addfile span{
    background: url("/img/mooUpload/button_icons.png") no-repeat scroll -3px -152px;
    padding-left: 22px;
}
#filecontrol1 .mooupload_btncontainer .start span{
    background: url("/img/mooUpload/button_icons.png") no-repeat scroll -3px -170px;
    padding-left: 22px;
}
#filecontrol1 .mooupload_btncontainer .clear-list span{
    background: url("/img/mooUpload/button_icons.png") no-repeat scroll -3px -190px;
    padding-left: 22px;
}
#filecontrol1 .mooupload_btncontainer .delete{
    background: url("/img/mooUpload/btns_back.png") repeat-x scroll 0 -91px !important;
}
#filecontrol1 .mooupload_btncontainer .delete span{
    background: url("/img/mooUpload/button_icons.png") no-repeat scroll -3px -207px;
    padding-left: 22px;
}

/* Deprecated .uploader */
#form-upload1 .uploader .btn {
    background: url("/img/mooUpload/btns_back.png") repeat-x scroll 0 -64px;
    display: inline-block;
    height: 17px;
    margin-right: 7px;
    padding:5px 15px 5px 10px;
    text-decoration:none;
    color:#FFF;
    font-size:14px;
    line-height: 14px;
    letter-spacing: 1px;
}

#form-upload1 .uploader .browse span{
    background: url("/img/mooUpload/button_icons.png") no-repeat scroll -3px -152px;
    padding-left: 22px;
}
#form-upload1 .uploader .upload span{
    background: url("/img/mooUpload/button_icons.png") no-repeat scroll -3px -170px;
    padding-left: 22px;
}
#form-upload1 .uploader .clear-list span{
    background: url("/img/mooUpload/button_icons.png") no-repeat scroll -3px -190px;
    padding-left: 22px;
}
#form-upload1 .uploader .delete{
    background: url("/img/mooUpload/btns_back.png") repeat-x scroll 0 -91px !important;
}
#form-upload1 .uploader .delete span{
    background: url("/img/mooUpload/button_icons.png") no-repeat scroll -3px -207px;
    padding-left: 22px;
}
#form-upload1 .none{
    display: none !important;
}
#form-upload1 .uploader .current-text {
    color: #535353;
    margin: 4px 0 0 10px;
}
#form-upload1 .uploader ul.list {
    margin-top: 9px;
    width: 550px;
}
#form-upload1 .uploader ul.list li.file, #form-upload1 .uploader ul.list li.file-failed, #form-upload1 .uploader ul.list li.validation-error {
    background: none repeat scroll 0 0 #f1f1f1;
    border: medium none;
    color: #696969;
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 5px;
    list-style:none;
}

#form-upload1 .uploader ul.list li.file .file-remove, #form-upload1 .uploader ul.list li.file-failed .file-remove {
    background: url("/img/mooUpload/btn_photo_remove.png") no-repeat;
    display: inline-block;
    height: 8px;
    margin: 5px 5px 0 10px;
    width: 8px;
}
#form-upload1 .uploader .progress {
    background: url("/img/mooUpload/progress.gif") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
    margin-right: 0.5em;
    vertical-align: middle;
}
#form-upload1 .uploader ul.list li .file-size {
    display: none;
}
